﻿
div.flag-icon
{
   
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right:5px;
	margin-top: 2px;
    border:2px solid transparent;
    border-radius: 20px;
    opacity:1.0;
    }
    
    
div.flag-icon:hover
{
    opacity: 0.7;
    }

a div.flag-icon
{
    margin-top: 4px;
    }

.AR{ background-image: url(../images/modern-ui/flags/ar.png)}
.BU{ background-image: url(../images/modern-ui/flags/bu.png)}
.DA{ background-image: url(../images/modern-ui/flags/da.png)}
.DE{ background-image: url(../images/modern-ui/flags/de.png)}
.EL{ background-image: url(../images/modern-ui/flags/el.png)}
.EN{ background-image: url(../images/modern-ui/flags/en.png)}
.ES{ background-image: url(../images/modern-ui/flags/es.png)}
.ET{ background-image: url(../images/modern-ui/flags/et.png)}
.FI{ background-image: url(../images/modern-ui/flags/fi.png)}
.FR{ background-image: url(../images/modern-ui/flags/fr.png)}
.HE{ background-image: url(../images/modern-ui/flags/he.png)}
.HU{ background-image: url(../images/modern-ui/flags/hu.png)}
.IT{ background-image: url(../images/modern-ui/flags/it.png)}
.JA{ background-image: url(../images/modern-ui/flags/ja.png)}
.KO{ background-image: url(../images/modern-ui/flags/ko.png)}
.LA{ background-image: url(../images/modern-ui/flags/la.png)}
.LT{ background-image: url(../images/modern-ui/flags/lt.png)}
.LU{ background-image: url(../images/modern-ui/flags/lu.png)}
.LV{ background-image: url(../images/modern-ui/flags/lv.png)}
.MT{ background-image: url(../images/modern-ui/flags/mt.png)}
.NL{ background-image: url(../images/modern-ui/flags/nl.png)}
.NO{ background-image: url(../images/modern-ui/flags/no.png)}
.PL{ background-image: url(../images/modern-ui/flags/pl.png)}
.PT{ background-image: url(../images/modern-ui/flags/pt.png)}
.RO{ background-image: url(../images/modern-ui/flags/ro.png)}
.RU{ background-image: url(../images/modern-ui/flags/ru.png)}
.SL{ background-image: url(../images/modern-ui/flags/sl.png)}
.SO{ background-image: url(../images/modern-ui/flags/so.png)}
.SR{ background-image: url(../images/modern-ui/flags/sr.png)}
.SV{ background-image: url(../images/modern-ui/flags/sv.png)}
.TK{ background-image: url(../images/modern-ui/flags/tk.png)}
.TR{ background-image: url(../images/modern-ui/flags/tr.png)}
.VI{ background-image: url(../images/modern-ui/flags/vi.png)}
.YI{ background-image: url(../images/modern-ui/flags/yi.png)}
.ZH{ background-image: url(../images/modern-ui/flags/zh.png)}